Subject: Swiss Re agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 06:37:00 -0700 (PDT)

Brando:
We already have a Master Agreement with Swiss Re in place so I don't 
understand why we would enter into another one with them to do online 
trades.  Please call me to discuss.  Also, Mark Tawney and Paul Henery had 
sent up for my review a form of ELRIX GA Participation Agreement which I had 
sent them comments and questions on.  Is that related to this?  It would be 
helpful to me if perhaps you, mark and i could meet so you could explain to 
me what we are trying to accomplish.  My assistant Suzanne Adams (37340) can 
help you set something up.

Carol 

P.S.  The agreement that you sent to me refers to ELRIX Website Terms and 
Conditions and ELRIX Weather Derivatives Privacy Policy, both of which I need 
to see.